if k==1 
   step_1  = stepsim;	ramp_1  = rampsim;	sq_1    = sqsim;	clock_1 = clocksim;
end

if k==2
	step_2  = stepsim;	ramp_2  = rampsim;	sq_2    = sqsim;	clock_2 = clocksim;
end


if k==3
	step_3  = stepsim;	ramp_3  = rampsim;	sq_3    = sqsim;	clock_3 = clocksim;
end

if k==4
	step_4  = stepsim;	ramp_4  = rampsim;	sq_4    = sqsim;	clock_4 = clocksim;
end